@charset "utf-8";

/*--------------------------------以下、右コンテンツ--------------------------------------------------------*/
/*---------------------------------------------------------
	右コンテンツ >　共通デフォルト設定
----------------------------------------------------------*/
.right_contentsH3 {/*H3背景*/
	background:url("/mapplenet/image08/p2/mi_right_headline.jpg") 0% 0% no-repeat;
	height:31px;
	line-height:31px;
	padding-left:10px;
	font-weight:bold;
	}

.right_contentsH3KahenBox {/*H3高さ可変用*/
	background:url("/mapplenet/image08/p2/mi_right_headline_variable.jpg") 0% 0% no-repeat;
	}

.right_contentsH3KahenBtmBg {/*H3高さ可変用 フッター*/
	padding-top:6px;
	background:url("/mapplenet/image08/p2/mi_right_headline_variable_btm.jpg") 0% 0% no-repeat;
	}

.right_contentsH3KahenTitle {/*H3高さ可変用 h3タグ内容*/
	padding:5px 10px 3px;
	line-height:1.3;
	}

.rc_BorderInFootOutLink {/*「注目の特集」「プレゼント＆キャンペーン」で使用する薄青ボーダー、薄青背景の領域*/
	margin:8px 8px 0px 8px;
	padding:6px 8px;
	border:1px solid #BEE2EF;
	background-color:#EBF6FD;
	}

.rc_BorderInFootLink {/*下部リンク、「上辺に破線ボーダーなし」の場合*/
	position:relative;
	padding:5px 0;
	margin:0 10px;
	}

.rc_BorderInFootLink01 {/*下部リンク、「上辺に破線ボーダーあり」の場合*/
	position:relative;
	padding:5px 0;
	margin:5px 10px 0;
	border-top:1px dashed #999;
	}

.rc_BorderInFootLink p, .rc_BorderInFootLink01 p {
	float:right;
	background:url("/mapplenet/image08/icn_next.gif") 0% 4px no-repeat;
	padding-left:13px;
	}

/*リンクを太字に*/
.specialSection .dtPhoto01 a, .presentCampaign .dtPhoto01 a, .mapplenetMember .dtPhoto01 a, .recommendSection a {
	font-weight:bold;
	}

/*-----------------------------------------------
	■「.koukokuContents」は style08/p2/common.css に記載。
	説明：右サイドや左メインコンテンツで使用する広告領域。実際には、単に下マージンを空けるだけ。
	
	■「.contentsBorder」は style08/p2/common.css に記載。
	説明：コンテンツ枠を囲う灰色ボーダー。右サイドや左メインコンテンツで使用する汎用クラスセレクタ。
	デフォルト設定では上辺ボーダーは、H3背景画像に下部ボーダーがあるので設定しない。

	■各所で出現 >　画像（左）、テキスト（右）のようなレイアウト設定。
	※フロート配置形式。トリミング設定なし。
	「.dlPhoto01」「.dtPhoto01」「.ddPhotoComment01」「.ddPhotoBox01」は style08/p2/common.css に記載。
	※パディング10px、画像サイズが65×65、画像とコンテンツのwidth合計が「300px」であればそのままHTMLソースを利用可能。
	それ以外の場合は、side.cssもしくは、個別ファイル名.css内にて「.siteTopic .dlPhoto01」というような形式でオーバーライド（上書き）する事でレイアウト変更が出来る。
	（common.css内の設定は全体に影響がでる為、変更禁止）

	■「.marginTopUp」は style08/p2/common.css に記載。
	説明：テキストの上辺をline-height半分の値を上に上げることで、左の画像との上辺を合わせる
-------------------------------------------------*/

/*---------------------------------------------------------
	右コンテンツ >　MAPPLEの出版物から一発検索
----------------------------------------------------------*/
.mapplePublishSearch {
	margin-bottom:10px;
	}

.mps_top {/*角丸上*/
	padding-top:6px;
	background:url("/mapplenet/image08/p2/r_pink300_top.gif") 0% 0% no-repeat;
	}

.mps_btm {/*角丸下*/
	padding-top:6px;
	background:url("/mapplenet/image08/p2/r_pink300_btm.gif") 0% 0% no-repeat;
	}

.mps_contents {
	position:relative;
	height:45px;
	background-color:#FFE5E5;
	}

.mps_label {
	position:absolute;
	top:0;
	left:10px;
	width:279px;
	height:22px;
	font-size:9pt;
	line-height:22px;
	overflow:hidden;
	color:#404040;
	/*background-color:#0066FF;*/
	}

.mps_contents p {/*メンバー検索フォーム設定*/
    position:absolute;
	bottom:2px;
	left:10px;
    width:279px;
    height:21px;
	}

.mps_contents p input {
    vertical-align:bottom;
	}

.mps_contents p .mps_search {
	position:absolute;
    bottom:0;
    left:0;
    width:219px;
    height:16px;
	padding-top:1px;
	}

.mps_contents p .mps_searchsubmit {
	position:absolute;
    bottom:0;
    right:0;
    width:50px;
    height:21px;
	}
	
.mps_link {
	background-color:#ffe5e5;
	text-align:right;
	padding: 6px 12px 0 0;
	font-weight: bold;
	}
	
.mps_link img {
	vertical-align:middle;
	margin-right:2px;
	}

.mps_link a {
	color:#404040;
	}

/*---------------------------------------------------------
	右コンテンツ >　ログインコンテンツ
----------------------------------------------------------*/
.loginContents {
	margin-bottom:10px;
	font-size:10pt;
	}

.lc_top {/*角丸上*/
	padding-top:6px;
	background:url("/mapplenet/image08/p2/r_gray300_top.gif") 0% 0% no-repeat;
	}

.lc_btm {/*角丸下*/
	padding-top:6px;
	background:url("/mapplenet/image08/p2/r_gray300_btm.gif") 0% 0% no-repeat;
	}

.lc_bg {/*中身背景画像*/
	padding:0 1px;
	background:url("/mapplenet/image08/p2/r_gray300_body.gif") 0% 0% repeat-y;
	}

.lc_title {
	padding:0 5px 3px;
	border-bottom:1px solid #fff;
	color:#000000;
	}

.lc_contents {
	padding:8px 5px 8px 5px;
	border-top:1px solid #ccc;
	}

.lc_contents img {
	vertical-align:middle;
	margin:1px 0 4px 0;
	}

.lc_contents span {
	margin-right:15px;
	zoom:1;
	}

.btnCenter {
	text-align:center;
	margin-top:5px;
	}

.btnTopMember {
	margin-right:10px;
	}

/*---------------------------------------------------------
	右コンテンツ >　注目の特集
----------------------------------------------------------*/
.specialSection {
	margin-bottom:10px;
	}

/*両サイドのボーダー（2px分）と両サイドのパディング（20px分）内にコンテンツがある為、
widthは300px-2px-20px=278pxで計算する。*/
.specialSection .dtPhoto01, .specialSection .ddPhotoComment01 {/*common.css内をオーバーライド*/
	width:188px;
	/*background-color:#33CCFF;*/
	}

.specialSection .ddPhotoBox01{/*common.css内をオーバーライド*/
	width:90px;/*写真画像のwidthは、80px。右にスペースを空ける為10px分多くwidthを設定*/
	}

.specialSection .ddPhotoBox01 img{
	border:1px solid #ccc;
	}

/*---------------------------------------------------------
	右コンテンツ >　プレゼント＆キャンペーン
----------------------------------------------------------*/
.presentCampaign {
	margin-bottom:10px;
	}

.presentCampaign .contentsBorder {/*common.css内をオーバーライド。枠内をクリーム色の背景色に設定。*/	
	background-color:#FFFEED;
	}

/*両サイドのボーダー（2px分）と両サイドのパディング（20px分）内にコンテンツがある為、
widthは300px-2px-20px=278pxで計算する。*/
.presentCampaign .dtPhoto01, .presentCampaign .ddPhotoComment01 {/*common.css内をオーバーライド*/
	width:188px;
	/*background-color:#33CCFF;*/
	}

.presentCampaign .ddPhotoBox01{/*common.css内をオーバーライド*/
	width:90px;/*写真画像のwidthは、80px。右にスペースを空ける為10px分多くwidthを設定*/
	}

/*---------------------------------------------------------
	右コンテンツ >　みんなの投稿写真
----------------------------------------------------------*/
.minnaToukouPhoto {
	margin-bottom:10px;
	}
	
.mtp_wrapper {
	color: #ffffff !important;
}

.mtp_links {
	padding: 4px 8px 4px 8px;
	background-color: #000000;
}

.mtp_links a {
	color: #ffffff !important;
}

.mtp_image {
	width: 300px;
	height: 337px;
	border-bottom: 1px solid #ffffff;
	background-color: #000000;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.mtp_image a {
	display: block;
	width: 100%;
	height: 100%;
}

.mtp_contributor {
	padding: 10px 10px 10px 10px;
	border-bottom: 1px solid #ffffff;
	background-color: #000000;
}

.mtp_cont_image {
	display: block;
	float: left;
	width: 65px;
	height: 65px;
	margin-right: 10px;
}

.mtp_cont_text {
	float: left;
	width: 185px;
}

.mtp_cont_text a {
	color: #ffffff !important;
}

.mtp_cont_title {

}

.mtp_cont_name {

}

.mtp_cont_nice {
	background: url("/mapplenet/theme/st/common_image/icn_nice_black.gif") no-repeat 0px 50%;
	padding-left: 18px;
	color: #ff0066;
}

.mtp_cont_clear {
	clear: left;
}

.mtp_list_link {
	padding: 4px 10px 4px 10px;
	text-align: right;
	background-color:black;
}

.mtp_list_link a {
	background: url("/mapplenet/image08/icn_next_black.gif") 0px 10% no-repeat;
	padding-left: 13px;
}

.mtp_list_link a:link {/*common.css内をオーバーライド*/
	color:#0A94EF;
	}

.mtp_list_link a:visited {/*common.css内をオーバーライド*/
	color:#0A94EF;
	}

.mtp_list_link a:hover {/*common.css内をオーバーライド*/
	color:#FF6666;
	}

/*---------------------------------------------------------
	右コンテンツ >　まっぷるnetメンバー
----------------------------------------------------------*/
.mapplenetMember {
	margin-bottom:10px;
	}
.mapplenetMember .ddPhotoBox01 img{
	border:1px solid #ccc;
	}

.memberNum {
	padding:5px;
	text-align:center;
	background-color:#FFFEED;
	border-bottom:1px solid #ccc;
	}

.newMember {
	padding:8px 0 0 10px;
	line-height:1.1;
	}

/*---------------------------------------------------------
	右コンテンツ >　おでかけニュース
----------------------------------------------------------*/
.odekakeNews {
	margin-bottom:10px;
	}

/*両サイドのボーダー（2px分）と両サイドのパディング（20px分）内にコンテンツがある為、
widthは300px-2px-20px=278pxで計算する。*/
.odekakeNews .dtPhoto01, .odekakeNews .ddPhotoComment01 {/*common.css内をオーバーライド*/
	width:183px;
	/*background-color:#33CCFF;*/
	}

.odekakeNews .ddPhotoBox01{/*common.css内をオーバーライド*/
	width:95px;/*写真画像のwidthは、85px。右にスペースを空ける為10px分多くwidthを設定*/
	}

/*---------------------------------------------------------
	右コンテンツ >　サイトトピックス
----------------------------------------------------------*/
.siteTopic {
	margin-bottom:10px;
	}

.rc_DlNonPhoto01 {
	padding:7px 0;
	margin:0 10px;
	border-bottom:1px dashed #ccc;
	}

.rc_DlNonPhoto01Title {	
	padding-left:13px;
	background:url("/mapplenet/image08/icn_ball_y.gif") 0% 6px no-repeat;
	}

/*-----------------------------------------------以下、3001meisanで使用------------------------------------------*/
/*---------------------------------------------------------
	右コンテンツ >　名産マップ
----------------------------------------------------------*/
.meisanMap {
	margin-bottom:10px;
	}

.reducedScale {
	background-color:#F5F5F5;
	text-align:right;
	border-bottom:1px solid #ccc;
	padding:3px;
	}

.reducedScale select {
	display:table-cell;
	vertical-align:middle;
	margin:0;
	}

.meisanMap .rc_BorderInFootLink {/*このcss内を最上部に記載「rc_BorderInFootLink」をオーバーライド*/
	margin-right:5px;
	padding-top:2px;
	}

.meisanMap .rc_BorderInFootLink p {
	padding-left:18px;
	background:url("/mapplenet/image08/p2/icn_kakudai.gif") 0% 4px no-repeat;
	}

/*---------------------------------------------------------
	右コンテンツ > 印刷して持ち歩こう！
----------------------------------------------------------*/
.printWalk {
	margin-bottom:10px;
	}

.printWalkContents {
	padding:10px;
	}

.printWalkContents p {
	padding-left:65px;
	margin-bottom:10px;
	background:url("/mapplenet/image08/p2/img_print_pig.gif") 0% 0% no-repeat;
	}

.printAll {
	margin:0 auto;
	width:240px;
	height:29px;
	}

.printAll a {
	display:block;
	width:240px;
	height:29px;	
	background:url("/mapplenet/image08/p2/btn_print_all.jpg") 0% 0% no-repeat;
	}

.printAll a:hover {
	background:url("/mapplenet/image08/p2/btn_print_all_on.jpg") 0% 100% no-repeat;
	}

/*---------------------------------------------------------
	右コンテンツ > ブログパーツ
----------------------------------------------------------*/
.blogParts {
	margin-bottom:10px;
	}

.blogPartsContents {
	padding:10px;
	}

.blogPartsContents p {
	padding-right:65px;
	margin-bottom:10px;
	background:url("/mapplenet/image08/p2/img_blogparts_cat.gif") 100% 0% no-repeat;
	}

.blogPartsSelect {/*パーツタイプ選択領域*/
	position:relative;
	margin-bottom:10px;
	zoom:1;
	}

.blogPartsSelect:after {   
    content: ".";   
    display: block;   
    visibility: hidden;
    height: 0;   
    font-size: 0.1em;   
    line-height: 0;   
    clear: both;
	}

.partsType {
	float:left;
	width:160px;
	/*background-color:#CCCC66;*/
	}

.partsType div {
	padding-top:35px;
	background:url("/mapplenet/image08/p2/fukidashi_parts.gif") 0% 0% no-repeat;
	text-align:center;
	font-size:12px;
	}

.partsType input {/*ラジオボタンを配置*/
	vertical-align:middle;
	margin:-1px 2px 2px 2px;
	}

.rightSample {
	float:left;
	width:100px;
	/*background-color:#FFCC99;*/
	}

.viewsample {/*サンプルを表示ボタンを配置*/
	position:relative;
	left:10px;
	}

.blogHaritukeTag {
	}

.blogHaritukeTag p {
	padding-left:5px;
	margin-bottom:10px;
	background:url("/mapplenet/image08/p2/bg_graychek_270.jpg") 0% 0% repeat-x;
	height:25px;
	line-height:25px;
	font-weight:bold;
	overflow:hidden;
	}

.blogHaritukeTag textarea {
	font-size:10pt;
	font-family:"MS UI Gothic";
	line-height:1.5;
	width:274px;
	margin-bottom:10px;
	}

.tagcopy {
	text-align:center;
	}
.downloadAll {
	margin:0 auto;
	width:240px;
	height:29px;
	}

.downloadAll a {
	display:block;
	width:240px;
	height:29px;	
	background:url("/mapplenet/image08/p2/btn_download.jpg") 0% 0% no-repeat;
	}

.downloadAll a:hover {
	background:url("/mapplenet/image08/p2/btn_download_on.jpg") 0% 100% no-repeat;
	}

/*---------------------------------------------------------
	右コンテンツ > ご当地名物を投稿する
----------------------------------------------------------*/
.rc_MeibutuTokusanToukou {
	margin-bottom:10px;
	}

.rc_mtt_head {
	padding:10px 10px 0px 10px;
	}

.rc_mtt_head p {
	padding:8px 10px 10px;	
	border:1px solid #FBC4C5;
	background-color:#FFE5E5;
	font-size:90%;
	}

.rc_mtt_head a {
	display:block;
	margin:10px auto 0;
	width:240px;
	height:40px;
	background:url("/mapplenet/image08/p2/btn_meisan.jpg") 0% 0% no-repeat;
	}

.rc_mtt_head a:hover {
	background:url("/mapplenet/image08/p2/btn_meisan_on.jpg") 0% 0% no-repeat;
	}
	
	/*---------------------------------------------------------
	右コンテンツ > カーナビに旅行情報を持っていこう！
----------------------------------------------------------*/
.downloadParts {
	margin-bottom:10px;
	}

.downloadPartsContents {
	padding:10px;
	}

.downloadPartsContents p {
	padding-right:65px;
	margin-bottom:10px;
	background:url("/mapplenet/image08/p2/img_blogparts_cat.gif") 100% 0% no-repeat;
	}

.downloadPartsSelect {/*パーツタイプ選択領域*/
	position:relative;
	margin-bottom:10px;
	zoom:1;
	}

.downloadPartsSelect:after {   
    content: ".";   
    display: block;   
    visibility: hidden;
    height: 0;   
    font-size: 0.1em;   
    line-height: 0;   
    clear: both;
	}
.download_Link { background: url(/mapplenet/image08/p2/icn_more.gif) no-repeat left 3px; text-indent: 17px; margin-bottom:10px; }
/*
.partsType {
	float:left;
	width:160px;
	}

.partsType div {
	padding-top:35px;
	background:url("/mapplenet/image08/p2/fukidashi_parts.gif") 0% 0% no-repeat;
	text-align:center;
	font-size:12px;
	}

.partsType input {
	vertical-align:middle;
	margin:-1px 2px 2px 2px;
	}

*/

/*-------------------------------------------3001meisanで使用---End--------------------------------------*/
/*-----------------------------------------------以下、3002area等で使用------------------------------------------*/
/*---------------------------------------------------------
	右上予約リンク
----------------------------------------------------------*/

.reservationLink-left a ,.reservationLink-right a {
	color:#404040;
	font-weight:bold;
}

.reservationLink-left a:hover ,.reservationLink-right a:hover {
	color:#900 !important;
}

.reservationLink-left {
	font-size:12px;
	border:1px solid #cccccc;
	background: url(/mapplenet/image08/p2/icn_publink_blue.gif) no-repeat 3px center #eeeeee;
	padding:2px 0px 2px 20px;
	width:122px;
	float:left;
	margin-bottom:5px;
}

.reservationLink-right {
	font-size:12px;
	border:1px solid #cccccc;
	background: url(/mapplenet/image08/p2/icn_publink_blue.gif) no-repeat 3px center #eeeeee;
	padding:2px 0px 2px 20px;
	width:122px;
	float:right;
	margin-bottom:5px;
}

/*---------------------------------------------------------
	右コンテンツ > 別の観光エリアに移動
----------------------------------------------------------*/
.otherAreaMove {
	margin-bottom:10px;
	}

.nearbyArea {/*近接の観光エリアへ*/
	padding:5px 5px 5px 20px;
	border-bottom:1px solid #CCC;
	background:url("/mapplenet/image08/icn_ball_y.gif") 7px 10px no-repeat;
	}

.wideArea {/*広域の観光エリアへ*/
	padding:5px 5px 5px 20px;
	background:#EBF6FD url("/mapplenet/image08/icn_ball_y.gif") 7px 10px no-repeat;
	}

.nearbyArea strong, .wideArea strong {
	color:#000;
	}

.sityAreaName {
	color:#F09;
	}

/*---------------------------------------------------------
	右コンテンツ > 詳しいエリア設定
----------------------------------------------------------*/
.detailedAreaSet {
	margin-bottom:10px;
	}

.detailedAreaSet .contentsBorder {/*common.css内をオーバーライド*/
	padding:10px 7px;
	}

.das_Comment {
	padding-bottom:8px;
	font-size:9pt;
	}

.das_Btn {
	margin:0 auto;
	width:240px;
	}

.das_Btn a {
	display:block;
	width:240px;
	height:50px;	
	background:url("/mapplenet/image08/p2/btn_setarea_kuma.jpg") 0% 0% no-repeat;
	}

.das_Btn a:hover {
	background:url("/mapplenet/image08/p2/btn_setarea_kuma_on.jpg") 0% 100% no-repeat;
	}

/*---------------------------------------------------------
	右コンテンツ > エリアに詳しいメンバー
----------------------------------------------------------*/
.areaDetailedMember {
	margin-bottom:10px;
	}

.areaDetailedMember .contentsBorder {/*common.css内をオーバーライド*/
	padding-top:15px;
	}

.areaDetailedMember ul {
	position:relative;
	padding-bottom:5px;
	}

.areaDetailedMember li {
	float:left;
	width:91px;
	}

.areaDetailedMember li p {
	padding:0 0 0 24px;
	line-height:1.2;
	}

.areaDetailedMember li img {
	margin-bottom:5px;
	}

/*---------------------------------------------------------
	右コンテンツ > たびえーるnetで宿泊予約
----------------------------------------------------------*/
.stayReservation {
	margin-bottom:10px;
	}

.stayReservation .contentsBorder {/*common.css内をオーバーライド*/
	background-color:#FFFEED;
	}

.stayReservationSubTitle {
	padding:5px;
	background-color:#FFFBBE;
	border-bottom:1px solid #ccc;
	}

/*両サイドのボーダー（2px分）と両サイドのパディング（20px分）内にコンテンツがある為、
widthは300px-2px-20px=278pxで計算する。*/
.stayReservation .dtPhoto01, .stayReservation .ddPhotoComment01 {/*common.css内をオーバーライド*/
	width:183px;
	line-height:1.4;
	/*background-color:#33CCFF;*/
	}

.stayReservation .ddPhotoBox01{/*common.css内をオーバーライド*/
	width:95px;/*写真画像のwidthは、85px。右にスペースを空ける為10px分多くwidthを設定*/
	}

.stayReservation .ddPhotoBox01 div {/*写真周りのボーダー：子ネストのAタグには設定できない。*/
	border:1px solid #cccccc;
	margin-right:8px;/*親ネストのwidth95pxを継承しボーダーが右コメント領域にくっついてしまう。よって、右マージン値を設定する。*/
	}

.stayReservation .dtPhoto01 img {/*王冠順位アイコンの位置調整*/
	vertical-align:middle;
	margin:0 5px 3px 0;
	}

.stayReservation .dtPhoto01 a {/*for IE：リンク領域を正常に表示させる*/
	zoom:1;
	}

.stayReservation .ddPhotoComment01 img {/*スターアイコンの位置調整*/
	vertical-align:middle;
	margin:0 5px 3px 0;
	}

.stayReservation .ddPhotoComment01 .kutikomipoint {/*common.css内をオーバーライド クチコミの評価点数*/
	font-weight:bold;
	font-size:10px;	
	}

.stayReservation .rc_BorderInFootLink01 {/*このcss内最上部に記述「.rc_BorderInFootLink01」をオーバーライド。上辺マージンを調整*/
	margin-top:10px;
	}

/*---------------------------------------------------------
	右コンテンツ > 航空券予約
----------------------------------------------------------*/
.airportTicketReservation {
	margin-bottom:10px;
	}

.atr_head {/*上部コメント領域*/
	position:relative;
	padding:10px;
	}

.atr_Photo {
	float:left;
	width:68px;
	}

.atr_Comment {
	float:left;
	width:210px;
	font-size:90%;
	}

.airportTicketReservation dt {
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	background-color:#F5F5F5;
	/*padding-left:10px;*/
	text-align:center;
	}

.airportTicketReservation dd {
	padding:8px 10px;
	}

.airportTicketReservation input {/*ラジオボタンの位置調整*/
	vertical-align:middle;
	margin:0 5px 3px 0;
	}

.airportTicketReservation select {/*セレクトフォームの位置調整*/
	vertical-align:middle;
	margin:1px 5px 3px 0;
	font-size:9pt;
	}

.selectHidukeWidth {/*日付、時刻のセレクトフォーム幅*/
	width:95px;
	}

.btnSearchBooking {/*この条件で検索ボタン配置*/
	text-align:center;
	margin-bottom:8px;
	}

.kokunaisen {/*国内線ロゴ配置*/
	margin:0 5px 5px 0;
	text-align:right;
	}
	
.quicksearch {/*クイック検索*/
	padding:0px 5px 5px 12px;
	background:url("/mapplenet/image08/icn_ball_y.gif") 0px 7px no-repeat;
	}

.icnnext {/*矢印*/
	background:url("/mapplenet/image08/icn_next.gif") 0% 4px no-repeat;
	padding-left:12px;
	}


/*---------------------------------------------------------
	右コンテンツ > 高速バス予約
----------------------------------------------------------*/
.fastBusReservation {
	margin-bottom:10px;
	}

.fastBusReservation .contentsBorder {/*common.css内をオーバーライド*/
	padding:10px;
	}

.fbr_head {/*上部コメント領域*/
	position:relative;
	padding-bottom:10px;
	}

.fbr_Photo {
	float:left;
	width:68px;
	}

.fbr_Comment {
	float:left;
	width:210px;
	font-size:90%;
	}

.fbr_ReservationLink {
	background:url("/mapplenet/image08/icn_next.gif") 0% 3px no-repeat;
	padding-left:13px;
	}

/*---------------------------------------------------------
	右コンテンツ > レンタカー予約
----------------------------------------------------------*/
.rentCarReservation {
	margin-bottom:10px;
	}

.rentCarReservation .contentsBorder {/*common.css内をオーバーライド*/
	padding:10px 10px 3px;
	}

.rcr_head {/*上部コメント領域*/
	position:relative;
	padding-bottom:10px;
	}

.rcr_Photo {
	float:left;
	width:68px;
	}

.rcr_Comment {
	float:left;
	width:210px;
	font-size:90%;
	}

.rcr_ReservationLink {
	line-height:1.3;
	background:url("/mapplenet/image08/icn_next.gif") 0% 3px no-repeat;
	padding-left:13px;
	padding-bottom:5px;
	}

.rcr_ReservationLink span {
	color:#f00;
	}

/*---------------------------------------------------------
	右コンテンツ > 関連リンク
----------------------------------------------------------*/
.connectionLink {
	margin-bottom:10px;
	}
.connectionLink .ddPhotoBox01 img{
	border:1px solid #ccc;
	}

.connectionLink .contentsBorder {/*common.css内をオーバーライド*/
	padding:0px 0px 8px;
	}

/*-----------------------------------------------3002area等で使用---End------------------------------------------*/

/*-----------------------------------------------以下、3013photo_detail等で使用--------------------------------------------*/
/*---------------------------------------------------------
	右コンテンツ > 写真の撮影情報
----------------------------------------------------------*/
.photographInfo {
	margin-bottom:10px;
	}
/*※テーブルのcss設定はcommon.css内に記載*/

/*---------------------------------------------------------
	右コンテンツ > エリアとスポットの写真
----------------------------------------------------------*/
.sidePhotoDetail {
	margin-bottom:10px;

	}

.sidePhotoDetail .contentsBorder {/*common.css内をオーバーライド*/
	border:none;
	padding-top:10px;
	background-color:#000000;
	color:#FFFFFF;
	}

.sidePhotoDetailNon {/*写真がない場合*/
	height:60px;
	line-height:60px;
	text-align:center;
	overflow:hidden;
	font-size:12px;
	}

.sidePhotoDetail ul {
	position:relative;
	margin-bottom:10px;
	}

.spd_FloatL {
	float:left;
	width:143px;
	}

.spd_FloatR {
	float:right;
	width:143px;
	}
	
.spd_FloatL p {padding-left:13px;}
.spd_FloatR p {padding-right:13px;}

.sidePhotoDetail .rc_BorderInFootLink {/*下部：このCSS内最上部に記載「rc_BorderInFootLinkをオーバーライド」*/
	position:relative;
	padding-top:0;
	margin:-2px 12px 0;
	}

.rc_BorderInFootLink p.spd_FookLink_FloatR {/*下部右リンク：全ての写真*/
	float:right;
	background:url("/mapplenet/image08/p2/icn_more_black.gif") 0% 4px no-repeat;
	padding-left:20px;
	}

.sidePhotoDetail .rc_BorderInFootLink a {
	color:#FFFFFF !important;
	}

.sidePhotoDetail .rc_BorderInFootLink a:hover {
	color:#FF6666 !important;
	}


/*-----------------------------------------------3013photo_detail等で使用---End------------------------------------------*/

/*-----------------------------------------------以下、3015spot等で使用--------------------------------------------*/
/*---------------------------------------------------------
	右コンテンツ > 写真ギャラリー
----------------------------------------------------------*/
.photoGallery {
	margin-bottom:10px;
	}

.photoGallery .contentsBorder {/*common.css内をオーバーライド*/
	border:none;
	padding-top:10px;
	background-color:#000000;
	color:#FFFFFF;
	}

.photoGalleryNon {/*投稿写真がない場合*/
	height:60px;
	line-height:60px;
	text-align:center;
	overflow:hidden;
	font-size:12px;
	}

.photoGallery ul {
	position:relative;
	margin-bottom:10px;
	}

.pg_FloatL {
	float:left;
	width:143px;
	}

.pg_FloatR {
	float:right;
	width:143px;
	}

.pg_FloatL p {padding-left:13px;}
.pg_FloatR p {padding-right:13px;}

.photoGallery .rc_BorderInFootLink {/*下部：このCSS内最上部に記載「rc_BorderInFootLinkをオーバーライド」*/
	position:relative;
	padding-top:0;
	margin:-2px 12px 0;
	}

.rc_BorderInFootLink p.pg_FookLink_FloatL {/*下部左リンク：写真を投稿*/
	float:left;
	background:url("/mapplenet/image08/p2/icn_camera_black.gif") 0% 2px no-repeat;
	padding-left:20px;
	}

.rc_BorderInFootLink p.pg_FookLink_FloatR {/*下部右リンク：全ての写真*/
	float:right;
	background:url("/mapplenet/image08/p2/icn_more_black.gif") 0% 4px no-repeat;
	padding-left:20px;
	}

.photoGallery .rc_BorderInFootLink a {
	color:#FFFFFF !important;
	}

.photoGallery .rc_BorderInFootLink a:hover {
	color:#FF6666 !important;
	}

/*---------------------------------------------------------
	右コンテンツ > このスポットをオススメしているメンバー
----------------------------------------------------------*/
.spotOsusumeshiteiruMember {
	margin-bottom:10px;
	}

.spotOsusumeshiteiruMember .contentsBorder {/*common.css内をオーバーライド*/
	background-color:#FFFEED;
	}

.spotOsusumeshiteiruMember .dtPhoto01 a {
	font-weight:bold;
	}

.rc_BorderInFootLink01 p.som_FookLink_FloatL {/*下部左リンク：オススメ登録*/
	float:left;
	background:none;
	padding-left:0;
	}

.som_FookLink_FloatL a {
	display:block;
	width:79px;
	height:18px;
	background:url("/mapplenet/image08/p2/btn_osusume.gif") 0% 0% no-repeat;
	}

.som_FookLink_FloatL a:hover {
	background:url("/mapplenet/image08/p2/btn_osusume.gif") 0% 100% no-repeat;
	}

/*---------------------------------------------------------
	右コンテンツ > ランキングコンテンツ
	※共通「あつみ温泉エリアのグルメランキング」「あつみ温泉エリアの観光ランキング」「あつみ温泉エリアの温泉ランキング」
----------------------------------------------------------*/
.rc_RankingContents {
	margin-bottom:10px;
	}

.rc_RankingTitle {
	padding:8px 10px 0 10px;
	}

.rc_RankingTitle img {/*王冠順位アイコンの位置調整*/
	vertical-align:middle;
	margin:0 5px 3px 0;
	}

.rc_RankingTitle a {/*for IE：リンク領域を正常に表示させる*/
	font-weight:bold;
	zoom:1;
	}

.rc_RankingContents .dlPhoto01 {/*common.css内「.dlPhoto01」をオーバーライド*/
	padding-top:5px;
	}

/*両サイドのボーダー（2px分）と両サイドのパディング（20px分）内にコンテンツがある為、
widthは300px-2px-20px=278pxで計算する。*/
.rc_RankingContents .dtPhoto01, .rc_RankingContents .ddPhotoComment01 {/*common.css内をオーバーライド*/
	width:183px;
	line-height:1.4;
	/*background-color:#33CCFF;*/
	}

.rc_RankingContents .ddPhotoBox01{/*common.css内をオーバーライド*/
	width:95px;/*写真画像のwidthは、85px。右にスペースを空ける為10px分多くwidthを設定*/
	}

.rc_RankingContents .ddPhotoBox01 div {/*写真周りのボーダー：子ネストのAタグには設定できない。*/
	border:1px solid #cccccc;
	margin-right:8px;/*親ネストのwidth95pxを継承しボーダーが右コメント領域にくっついてしまう。よって、右マージン値を設定する。*/
	}

.rc_RankingContents .dtPhoto01 img {/*スターアイコンの位置調整*/
	vertical-align:middle;
	margin:0px 5px 4px 0;
	}

.rc_RankingContents .dtPhoto01 .kutikomipoint {/*common.css内をオーバーライド クチコミの評価点数*/
	font-weight:bold;
	font-size:12px;
	}

.rc_RankingContents .rc_BorderInFootLink01 {/*下部：このCSS内最上部に記載「rc_BorderInFootLinkをオーバーライド」*/
	margin-top:10px;
	}

/*---------------------------------------------------------
	右コンテンツ > このスポットが紹介されたモデルコースプラン
----------------------------------------------------------*/
.spotIntroductionGuide {
	margin-bottom:10px;
	}

/*両サイドのボーダー（2px分）と両サイドのパディング（20px分）内にコンテンツがある為、
widthは300px-2px-20px=278pxで計算する。*/
.spotIntroductionGuide .dtPhoto01, .spotIntroductionGuide .ddPhotoComment01 {/*common.css内をオーバーライド*/
	width:183px;
	line-height:1.4;
	/*background-color:#33CCFF;*/
	}

.spotIntroductionGuide .ddPhotoBox01{/*common.css内をオーバーライド*/
	width:95px;/*写真画像のwidthは、85px。右にスペースを空ける為10px分多くwidthを設定*/
	}

.spotIntroductionGuide .ddPhotoBox01 div {/*写真周りのボーダー：子ネストのAタグには設定できない。*/
	border:1px solid #cccccc;
	margin-right:8px;/*親ネストのwidth95pxを継承しボーダーが右コメント領域にくっついてしまう。よって、右マージン値を設定する。*/
	}

.spotIntroductionGuide .dtPhoto01 a {
	font-weight:bold;
	}

.spotIntroductionGuide .sig_NiceNum {/*Nice数値カラー*/
	color:#FF0099;
	font-weight:bold;
	font-size:12px;
	}

.spotIntroductionGuide .rc_BorderInFootLink01 {/*下部：このCSS内最上部に記載「rc_BorderInFootLinkをオーバーライド」*/
	margin-top:10px;
	}

/*---------------------------------------------------------
	右コンテンツ > 周辺のピックアップグルメ
----------------------------------------------------------*/
.pickupGourme {
	margin-bottom:20px;
	}

.pickupGourme_TitleBox {
	position:relative;
	border:1px solid #cccccc;
	padding:5px;
	background-color:#EBF6FD;
	}

.pickupGourme_TitleL {
	float:left;
	}

.pickupGourme_TitleR {
	float:right;
	font-size:10px;
	}

.pickupGourme_TitleR a {
	color:#555 !important;
	}

.pickupGourme_TitleR a:hover {
	color:#900 !important;
	}

.pickupGourme dl {
	padding:0 10px 5px;
	}

.pickupGourme dt {
	padding-top:5px;
	}

.pickupGourme dd {
	padding-bottom:5px;
	border-bottom:1px dashed #999;
	}

.pickupGourme dd.pickupGourme_DdLast {/*最後の破線ボーダー設定「none」にオーバーライド*/
	padding-bottom:0;
	border:none;
	}

/*-----------------------------------------------3015spot等で使用---End-------------------------------------------*/



/*-----------------------------------------------3020spotで使用-------------------------------------------------*/

/*---------------------------------------------------------
	右コンテンツ > <スポット>の周辺の宿を予約する
	（距離が近い順）
----------------------------------------------------------*/

.rc_AroundContents {
	margin-bottom:10px;
	}

.rc_AroundContents .Announce {
	background:url("/mapplenet/image08/p2/img_kuma_flag.gif") no-repeat 0% 8px;
	padding:10px 0 10px 72px;
	border-bottom:1px dashed #CCC;
	margin-left:10px;
	margin-right:10px;
}
.rc_AroundTitle {
	padding:8px 10px 0 10px;
	font-weight:bold;
	}

.rc_AroundTitle img {/*王冠順位アイコンの位置調整*/
	vertical-align:middle;
	margin:0 5px 3px 0;
	}

.rc_AroundTitle a {/*for IE：リンク領域を正常に表示させる*/
	zoom:1;
	}
.rc_AroundContents .distance {
	color:#690;
	}

.rc_AroundContents .dlPhoto01 {/*common.css内「.dlPhoto01」をオーバーライド*/
	padding-top:5px;
	}

/*両サイドのボーダー（2px分）と両サイドのパディング（20px分）内にコンテンツがある為、
widthは300px-2px-20px=278pxで計算する。*/
.rc_AroundContents .dtPhoto01, .rc_AroundContents .ddPhotoComment01 {/*common.css内をオーバーライド*/
	width:183px;
	line-height:1.4;
	/*background-color:#33CCFF;*/
	}

.rc_AroundContents .ddPhotoBox01{/*common.css内をオーバーライド*/
	width:95px;/*写真画像のwidthは、85px。右にスペースを空ける為10px分多くwidthを設定*/
	}

.rc_AroundContents .ddPhotoBox01 div {/*写真周りのボーダー：子ネストのAタグには設定できない。*/
	border:1px solid #cccccc;
	margin-right:8px;/*親ネストのwidth95pxを継承しボーダーが右コメント領域にくっついてしまう。よって、右マージン値を設定する。*/
	}

.rc_AroundContents .dtPhoto01 img {/*スターアイコンの位置調整*/
	vertical-align:middle;
	margin:0px 5px 4px 0;
	}

.rc_AroundContents .dtPhoto01 .kutikomipoint {/*common.css内をオーバーライド クチコミの評価点数*/
	font-weight:bold;
	font-size:12px;
	}

.rc_AroundContents .rc_BorderInFootLink01 {/*下部：このCSS内最上部に記載「rc_BorderInFootLinkをオーバーライド」*/
	margin-top:10px;
	}

/*-----------------------------------------------3020spotで使用---End-------------------------------------------*/
/*-----------------------------------------------ガイド（キャンプ・温泉）で使用-------------------------------------------------*/



/*---------------------------------------------------------
	右コンテンツ共通 >　アナウンス
----------------------------------------------------------*/
.Announce {
	padding:5px;
	border-bottom:1px solid #ccc;
	}

/*---------------------------------------------------------
	右コンテンツ >　全国の投稿写真
----------------------------------------------------------*/
.guideToukouPhoto {
	margin-bottom:10px;
	}
.guideToukouPhoto .rc_BorderInFootLink {/*下部：このCSS内最上部に記載「rc_BorderInFootLinkをオーバーライド」*/
	margin:0 3px;
}

/*---------------------------------------------------------
	右コンテンツ >　オススメリンク （ガイドコンテンツ用）
----------------------------------------------------------*/
.kuchikomi_all {
	margin-bottom:10px;
	}
.kuchikomi_all dt a {
	font-weight:bold;
	}
.kuchikomi_all .kutikomipoint {
	font-weight:bold;
	}
.kuchikomi_all .ddPhotoComment01 img {/*スターアイコンの位置調整*/
	vertical-align:middle;
	margin:0 5px 3px 0;
	}
.kuchikomi_all .ddPhotoBox01 img{
	border:1px solid #ccc;
	}


/*---------------------------------------------------------
	右コンテンツ >　オススメリンク （ガイドコンテンツ用）
----------------------------------------------------------*/
.recommendSection {
	margin-bottom:10px;
	line-height:1.4;
	}

.recommendSection .contentsBorder {
	padding-bottom:10px;
}

.recommendSection .marginTopUp {/*common.css内をオーバーライド*/
	margin-top:0;
	margin-bottom:3px;
}
/*両サイドのボーダー（2px分）と両サイドのパディング（20px分）内にコンテンツがある為、
widthは300px-2px-20px=278pxで計算する。*/
.recommendSection .dtPhoto01, .recommendSection .ddPhotoComment01 {/*common.css内をオーバーライド*/
	width:183px;
	/*background-color:#33CCFF;*/
	}

.recommendSection .ddPhotoBox01{/*common.css内をオーバーライド*/
	width:95px;/*写真画像のwidthは、85px。右にスペースを空ける為10px分多くwidthを設定*/
	}


/*---------------------------------------------------------
	右コンテンツ > ○○についての教えて掲示板
----------------------------------------------------------*/
.rc_BoardContents {
	margin-bottom:10px;
	}
.rc_BoardContents .Announce {
	background-image:url("/mapplenet/image08/p2/img_dog.gif");
	background-repeat:no-repeat;
	background-position:10px 3px;
	padding-left:70px;
	min-height:45px;
	height:auto; !important;
	height:45px;
	}
.rc_BoardContents .Announce p {
	margin-top:6px;
	}

.rc_BoardContents .dtPhoto01 a {/*for IE：リンク領域を正常に表示させる*/
	font-weight:bold;
	font-size:110%;
	zoom:1;
	}

.rc_BoardContents .dlPhoto01 {/*common.css内「.dlPhoto01」をオーバーライド*/
	padding-top:5px;
	}
.rc_BoardContents .dtPhoto01 div {
	margin-bottom:2px;
	}

.rc_BoardContents .dtPhoto01, .rc_BoardContents .ddPhotoComment01 {/*common.css内をオーバーライド*/
	width:203px;
	line-height:1.4;
	}

.rc_BoardContents .ddPhotoBox01{/*common.css内をオーバーライド*/
	width:75px;/*写真画像のwidthは、65px。右にスペースを空ける為10px分多くwidthを設定*/
	}

.rc_BoardContents .dtPhoto01 img {/*スターアイコンの位置調整*/
	vertical-align:middle;
	margin:0px 5px 4px 0;
	}

.rc_BoardContents .dtPhoto01 .kutikomipoint {/*common.css内をオーバーライド クチコミの評価点数*/
	font-weight:bold;
	font-size:12px;
	}

.rc_BoardContents .rc_BorderInFootLink01 {/*下部：このCSS内最上部に記載「rc_BorderInFootLinkをオーバーライド」*/
	margin-top:10px;
	}


/*-----------------------------------------------ガイドで使用（キャンプ・温泉）---End-------------------------------------------*/
